<head>
  <!-- import css -->
  <link rel="stylesheet" type="text/css" href="assets/style.css">
  <!-- import js -->
  <script src="assets/script.js"></script>

  <!--- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

  <!-- import javascript -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
</head>

<body>
  <h1> Qual é o número? </h1>
  <div id="tries"></div>
  <div id="result"></div>
  <div id="clues"></div>

  <div id="items-box"></div>

  <input type="number" id="number-input" placeholder="Digite o palpite">
  <div>
    <button id="send-button" class="btn btn-primary" onclick="checkNumber()">Jogar</button>
  </div>
  <div id="restart-game"></div>

</body>